OpenBSD bgpd Remote Denial of Service Vulnerability

Bugtraq ID: 33828
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Feb 18 2009 12:00AM
Updated: Feb 19 2009 09:37PM
Credit: OpenBSD
Vulnerable: OpenBSD OpenBSD 4.4
OpenBSD OpenBSD 4.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus